
Redmine - Feature #6680

add other users as follower to forum thread

2010-10-15 14:20 - Terence Mill

Status: Closed Start date: 2010-10-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be great if there is a right which enabled users to add other users in project which have read rights to a forum as follower.

This features already exists for tickets only.

Related issues:

Is duplicate of Redmine - Feature #3390: Ability to add watchers to forum thr... Closed 2009-05-19

History

#1 - 2011-03-24 08:47 - Toshi MARUYAMA

- Subject changed from add uther users as follower to forum thread to add other users as follower to forum thread

#2 - 2011-03-24 08:48 - Toshi MARUYAMA

- Category set to Forums

#3 - 2018-12-15 07:11 - Go MAEDA

- Is duplicate of Feature #3390: Ability to add watchers to forum threads added

#4 - 2018-12-15 07:12 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #3390.
